Subject: [apps-discuss] Request for comments on draft-boucadair-intarea-host-identifier-scenarios

From: <[email-masked]>
Date: Wed, 23 Jul 2014 13:23:35 +0000

Dear all,

I'm sending this message to solicit comments, inputs and suggestions from apps community about this I-D: 
http://tools.ietf.org/html/draft-boucadair-intarea-host-identifier-scenarios-07  

Cheers,
Med

-----Message d'origine-----
De : Brian Haberman [mailto:[email-masked]] 
Envoyé : lundi 21 juillet 2014 20:36
À : [email-masked]; [email-masked]
Objet : Suggestion for draft-boucadair-intarea-host-identifier-scenarios

All,
     While this draft was being discussed in intarea, I had a brief chat
with one of the APPs ADs.  He was surprised that the apps community was
not involved in this scenario development.  The suggestion we came up
with was for the authors of this draft to solicit input from the apps
community.

     The above can be accomplished quite readily by sending a request
for comments to the [email-masked] mailing list.

Regards,
Brian